package com.liang.entity.baobiao;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.io.Serializable;

/**
 * @Author ly
 * @Date 2024/7/4 11:28
 * @Version 1.0
 */
public class LsUtilEntity implements Serializable {
    @JsonProperty("XMMC")
    private String xmmc;

    @JsonProperty("QSRQ")
    private String qsrq;

    @JsonProperty("JSRQ")
    private String jsrq;

    @JsonProperty("ERPBH")
    private String erpbh;
    @JsonProperty("NF")
    private String nf;
    @JsonProperty("FYSQBH")
    private String fysqbh;

    @JsonProperty("XM")
    private String xm;

    @JsonProperty("PYQSSJ")
    private String pyqssj;
    @JsonProperty("PYDQSSJ")
    private String pydqssj;

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getQsrq() {
        return qsrq;
    }

    public void setQsrq(String qsrq) {
        this.qsrq = qsrq;
    }

    public String getJsrq() {
        return jsrq;
    }

    public void setJsrq(String jsrq) {
        this.jsrq = jsrq;
    }

    public String getErpbh() {
        return erpbh;
    }

    public void setErpbh(String erpbh) {
        this.erpbh = erpbh;
    }

    public String getNf() {
        return nf;
    }

    public void setNf(String nf) {
        this.nf = nf;
    }

    public String getFysqbh() {
        return fysqbh;
    }

    public void setFysqbh(String fysqbh) {
        this.fysqbh = fysqbh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getPyqssj() {
        return pyqssj;
    }

    public void setPyqssj(String pyqssj) {
        this.pyqssj = pyqssj;
    }

    public String getPYDQSSJ() {
        return pydqssj;
    }

    public void setPYDQSSJ(String PYDQSSJ) {
        this.pydqssj = PYDQSSJ;
    }
}
